[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Create

Create - constructor for TControlBorderSpacing: sets some default positions, dimensions and alignments, then performs inherited Create

## Declaration

Source position: controls.pp line 676

`public constructor TControlBorderSpacing.Create(`
`OwnerControl: TControl;`
`ADefault: PControlBorderSpacingDefault = nil`
`);`

## Description

Create - constructor for TControlBorderSpacing: sets some default positions, dimensions and alignments, then performs inherited Create

Overrides ancestor constructors, and may be overridden

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.